Re: [ruby-gnome2-devel-en] ruby-gnome2 not fully functional (at least for me) in latest ubuntu (karmic)


Thread view